---
- name: Create Kafka topics if missing
  debug:
    msg: "Create Kafka topics if missing"
    verbosity: 4
  run_once: yes

- name: Include create-topics
  include_tasks: create-topics.yml
  vars:
    kafka_topics:
      - name: ec2-instances
        replication_factor: 1
        partitions: 1
  run_once: yes
  delegate_to: localhost